CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Gabhaidh foirmean a lìonadh nas luaithe ann an Opera ma chleachdas tu fiosrachadh an luchd-aithne agad.";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
